/* Aleksey Skubaev (Test-Templates)

askubaev@gmail.com
icq - 322253350
Разработка шаблонов для DLE и кроссбраузерная верстка
------------------
Главные стили. Внешний вид шаблона.
*/
body {
	padding: 15px 0 0 0;
	margin: 0;
	background: #fff;
	text-align: center;
	font: 12px Arial;
	color: #595959;
	
;
}

h1, h2, h3, h4 {
	padding: 0;
	margin: 0;
	font-weight: normal;
	font-size: 12px;
}

.main-center-block {
	width: 919px;
	text-align: justify;
	margin: 0 auto 0 auto;
}

	.top-menu {
		background: url(../images/top-menu.jpg) left top repeat-x;
		margin: 0 0 3px 0;
	}
	
		.top-menu-left {
			background: url(../images/top-menu-left.jpg) left top no-repeat;
		}
		
			.top-menu-right {
				background: url(../images/top-menu-right.jpg) right top no-repeat;
				padding: 0 0 0 10px;
			}
			
				.top-menu-right a {
					color: #5a5a5a;
					float: left;
					padding: 0 17px 0 17px;
					text-decoration: none;
					height: 39px;
					line-height: 40px;
				}
				
					.top-menu-right a:hover {
						color: #000;
						background: url(../images/top-menu3.jpg) left top repeat-x;
					}
					
				.top-menu-right img {
					float: left;
					border: 0;
				}
				
	.head {
		background: url(../images/head.jpg) left top no-repeat;
		height: 238px;
		margin: 0 0 3px 0;
		position: relative;
	}
	
		.logo {
			display: block;
			background: url(../images/logo.png) left top no-repeat;
			width: 201px;
			height: 74px;
			position: absolute;
			left: 30px;
			top: 30px;
		}
		
		
				.banerh{
display: block;
position:absolute;
padding-top:143px;
padding-left:4px;
}
		
	.search-line {
		position: relative;
		height: 40px;
	}
	
	.main-table {
		clear: both;
		width: 100%;
	}
	
		.td-for-content {
			padding: 0 5px 0 0;
		}
		
			.cook-block {
				position: relative;
				padding: 10px 10px 10px 10px;
				border: 1px #e8e4e5 solid;
			}
			
				.cook-block-left-top {
					background: url(../images/cook-block-left-top.jpg) left top no-repeat;
					width: 5px;
					height: 5px;
					position: absolute;
					left: -1px;
					top: -1px;
				}
				
				.cook-block-right-top {
					background: url(images/cook-block-right-top.jpg) left top no-repeat;
					width: 5px;
					height: 5px;
					position: absolute;
					right: -1px;
					top: -1px;
				}
				
				.cook-block-right-bottom {
					background: url(../images/cook-block-right-bottom.jpg) left top no-repeat;
					width: 5px;
					height: 5px;
					position: absolute;
					right: -1px;
					bottom: -1px;
				}
				
				.cook-block-left-bottom {
					background: url(../images/cook-block-left-bottom.jpg) left top no-repeat;
					width: 5px;
					height: 5px;
					position: absolute;
					left: -1px;
					bottom: -1px;
				}
				
				.title-s {
					font-size: 24px;
					line-height: 20px;
					height: 70px;
				}
				
					.img1 {
						color: #000;
						background: url(../images/img1.jpg) right top no-repeat;
					}
					
						.img1 span {
							color: #43a30a;
							display: block;
						}
						
					.img2 {
						color: #000;
						background: url(../images/img2.jpg) right top no-repeat;
					}
					
						.img2 span {
							color: #a75012;
							display: block;
						}
						
					.img3 {
						color: #000;
						background: url(../images/img3.jpg) right top no-repeat;
					}
					
						.img3 span {
							color: #ca7f11;
							display: block;
						}
						
				.cook-block-title {
					color: #646464;
					font-weight: bold;
					height: 17px;
					overflow: hidden;
				}
				
					.cook-block-title a {
						color: #646464;
						text-decoration: none;
					}
				
				.cook-block-content {
					color: #646464;
					font-size: 11px;
					padding: 5px 0 15px 0;
				}
				
					.cook-block-content img {
						display: none;
					}
				
				.cook-block-more {
					background: url(../images/cook-block-more.jpg) left top no-repeat;
					height: 27px;
					line-height: 27px;
				}
				
					.cook-block-more a {
						text-decoration: none;
						padding: 0 0 0 30px;
						color: #3b3b3b;
						font-weight: bold;
					}
					
			
		
		.td-for-blocks {
			width: 210px;
		}
		
			.block-title {
				background: url(../images/block-title.jpg) left top no-repeat;
			}
			
				.block-title-right {
					background: url(../images/block-title-right.jpg) right top no-repeat;
					height: 36px;
					line-height: 36px;
					padding: 0 0 0 45px;
					color: #fff;
				}
				

				
				.sidebar {
						padding: 10px 10px 10px 10px;
						
					}
					
						.sidebar a:hover {
							color: #000;
						}
					
						.sidebar span {
							display: block;
							background: url(../images/menu-link.jpg) left center no-repeat;
							color: #4a5a5a;
							font-weight: bold;
							padding: 4px 0 4px 15px;
							text-decoration: underline;
							cursor: pointer;
						}
						
							.sidebar span:hover {
								color: #000;
							}
						
						.menu-link {
							display: block;
							background: url(../images/menu-link.jpg) left center no-repeat;
							color: #4a5a5a;
							font-weight: bold;
							padding: 4px 0 4px 15px;
						}
						
							.menu-link:hover {
								
							}
						
						.active {
							
						}
						
						.sidebar ul {
							margin: 0;
							padding: 5px 0 15px 0;
						}
						
							.sidebar ul li {
								list-style-type: none;
							}
							
						
							
						.active-a {
							
						}
						
						.active {
							
						}
							
						.sidebar li a {
							background: url(../images/sidebar.jpg) left 7px no-repeat;
							color: #4e8a28;
							padding: 3px 0 3px 15px;
							margin: 0 0 0 10px;
							font-size: 11px;
							display: block;
						}
						
							.sidebar li a:hover {
								color: #000;
							}
							
	.footer {
		clear: both;
		background: url(../images/footer.jpg) left top no-repeat;	
		height: 80px;
		font-size: 11px;
		color: #515151;
	}
	
		.footer a {
			color: #000;
		}

/* Юзер-панель */
.link-login {
	
}

	.link-login a {
		display :block;
		padding: 3px 0 3px 0;
		color: #000;
	}

.login-panel {
	padding: 0 0 0 150px;
}

	.login-panel a {
		color: #fff;
		height: 38px;
		line-height: 38px;
		padding: 0 10px 0 10px;
	}
	
		.login-panel a:hover {
			color: #ffffd7;
		}
	
	.login-link a {
		display: block;
		padding: 5px;
	}
	
		.login-link a:hover {
			color: #000;
			background: url(../images/login-panel.jpg);
			text-decoration: none;
		}
		
	.l-color {
		padding-top: 3px;
		position: absolute;
		margin-left: -15px;
	}
	
		.l-color form {
			padding: 0;
			margin: 0;
		}
	
		.l-color a {
			color: #b4b4b4;
		}
		
			.l-color a:hover {
				color: #fff;
				background: none;
			}
			
	.in-t-t {
		float: left;
		background: url(../images/in-t-t.jpg) left top no-repeat;
		height: 53px;
		width: 197px;
		
	}
	
	.login-input-text {
		border: 1px #ccc solid;
		width: 160px;
		margin: 6px 0 0 0px;
		color: #000;
		font-size: 11px;
		vertical-align: middle;
		padding: 2px;
		background: #fff url(../images/form-text.gif) left top repeat-x;
		float: left;
	}
	
	.enter {
		
		margin-top: 3px;
		margin-left: 95px;
	}
	
	.lost-input-text {
		border: 1px #9e9e9e dotted;
		width: 200px;
		padding: 5px;
		color: #644217;
	}
	
	.ttt {
		float: left;
		margin: -15px 0 0 0;
		padding-left: 22px;
		color: #fff;
	}
	
		.ttt a {
			color: #fff;
		}
		
	.enter-to-site {
		padding: 25px 45px 0 50px;
		font-size: 10px;
		color: #242424;
	}
		
		.enter-to-site a {
			color: #000;
		}
		
			.enter-to-site a:hover {
				color: #ff0000;
			}
			
.s-block-content input {
	background: #fff url(../images/form-text.gif) left top repeat-x;
	margin: 5px 20px 0 0;
	color: #2e2e2e;
	border: 1px #d0d0d0 solid;
}

/* ==================== Календарь */
.calend {

}

	.calend td {
		background: none;
		padding: 3px;
	}
	
	.calend a {
		color: #ffbc3b;
	}

.weekday-active-v {
	color: #ff653b;
}
.day-active-v {
	color: #535353;
	font-weight: bold;
}
.calendar {
color: #fff;
font-size: 10px;
text-align: center;
}
	
	.calendar a {
		text-decoration: underline;
	 }
.calendar td, th {
	 text-decoration: none;
	 padding: 3px;
}
.weekday {
	color: #ffef3b;
	font-weight: bold;
	
}
.weekday-active {
	color: #000;
	font-weight: bold;
	
}
.day-active {
	color: #535353;
}
.monthlink {
	color: #ffef3b;
	text-decoration: none;
}
.day-current {
	background:#ffd8b5;
	border:1px dotted #fff;
	color: #000;
	font-weight: bold;
}

	.day-current a {
		color: #000;
	}

/* ==================== Облако тегов */
.tags-block {
	padding: 5px;
	color: #535353;
}

.clouds_xsmall {
	font-size: 12;
	color: #535353 !important;
}
.clouds_small {
	font-size: 15;
	color: #535353 !important;
}
.clouds_medium {
	font-size: 20;
	color: #535353 !important;
}
.clouds_large {
	font-size: 25;
	color: #ff7a52 !important;
}
.clouds_xlarge {
	font-size: 30px;
	color: #ff7a52!important;
}

/* Опрос */
.vote-buttom {
	width: 87px;
	padding: 5px;
	color: #424242;
	border: 1px #a9a9a9 solid;
	background: #f4f4f4;
	margin: 5px;
}

/* Топ новостей */
.top-newss {
	color: #ff7a52;
}

	.top-newss a {
		color: #ff7a52;
		text-decoration: none;
	} 
	
		.top-newss a:hover {
			text-decoration: underline;
		}

.fix1 {
	padding-right: 5px;
}
	
/* Архив */
.arhivv {
	text-align: center;
}

	.arhivv a {
		color: #1f1f1f;
	}

/* ==================== Рейтинг статьи */

.rating {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	width: 85px;
	height: 16px;
}
.unit-rating {
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 85px;
	height: 16px;
	position: relative;
	background-image: url(../dleimages/rating.gif);
	background-position: top left;
	background-repeat: repeat-x;
}
.unit-rating li {
	text-indent: -90000px;
	padding: 0px;
	margin: 0px;
	float: left;
}
.unit-rating li a {
	display: block;
	width: 17px;
	height: 16px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 17;
	position: absolute;
	padding: 0px;
}
.unit-rating li a:hover {
	background-image: url(../dleimages/rating.gif);
	background-position: left center;
	z-index: 2;
	left: 0px;
}
.unit-rating a.r1-unit { left: 0px; }
.unit-rating a.r1-unit:hover { width: 17px; }
.unit-rating a.r2-unit { left: 17px; }
.unit-rating a.r2-unit:hover { width: 34px; }
.unit-rating a.r3-unit { left: 34px; }
.unit-rating a.r3-unit:hover { width: 51px; }
.unit-rating a.r4-unit { left: 51px; }	
.unit-rating a.r4-unit:hover { width: 68px; }
.unit-rating a.r5-unit { left: 68px; }
.unit-rating a.r5-unit:hover { width: 85px; }
.unit-rating li.current-rating {
	background-image: url(../dleimages/rating.gif);
	background-position: left bottom;
	position: absolute;
	height: 16px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
}

/* ==================== BB коды */
 
.bbcodes {
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	color: #ffffff;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	/*  width: 120px;  */
	height: 20px;
	background-image: url(../images/dlet_bttn_bbcodes.gif);
	background-repeat: repeat-x;
	font-weight: bold;
}

/* класс bbcodes_poll используем в poll.tpl, vote.tpl, addnews.tpl */

.bbcodes_poll {
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	color: #ffffff;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	width: 120px;
	height: 20px;
	background-image: url(../images/dlet_bttn_bbcodes.gif);
	background-repeat: repeat-x;
	font-weight: bold;
}

.editor_button {
	float: left;
	cursor: pointer;
	padding-left: 2px;
	padding-right: 2px;
}
.editor_buttoncl {
	float: left;
	cursor: pointer;
	padding-left: 1px;
	padding-right: 1px;
	border-left: 1px solid #bbbbbb;
	border-right: 1px solid #bbbbbb;
}
.editbclose {
	float: right;
	cursor: pointer;
}
.editor_button select {
	font-family: tahoma;
	font-size: 11px;
}
.editor_button img {margin: 0; padding: 0;}
.editbclose img {margin: 0; padding: 0;}
.editor_button_brk img {margin: 0; padding: 0;}


/* ==================== Выпадающее меню */

#dropmenudiv {
	border: 1px solid #ffffff;
	border-bottom-width: 0;
	font: normal 10px Verdana;
	background-color: #6497ca;
	line-height: 20px;
	margin: 2px;
	opacity: 0.92;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95) progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=3)";
	filter: alpha(opacity=95, enabled=1) progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=3);
}

#dropmenudiv a {
	display: block;
	text-indent: 3px;
	text-decoration:none;
	color: #ffffff;
	background:#6497ca;
	border: 1px solid #ffffff;
	padding: 1px 0;
	margin: 1px;
	font-weight: bold;
}

#dropmenudiv a:hover {
	background-color:#fdd08b;
	color:#000000;
}

/* ==================== Уведомление о получении новых PM */

#newpm {
	position: absolute;
	width: 400px;
	padding: 4px;
	background-color: #fdfdfd;
	border: 1px solid #bbbbbb;
	font-family: verdana;
	line-height: 135%;
}
#newpmheader {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	height: 20px;
	color: #636363;
	font-weight: bold;
	background-color: #b2c7f1;
	font-family: verdana;
	cursor: move;
}
#newpm a {
	background: transparent;
	color: #4b73d4;
	text-decoration: none;
}
#newpm a:hover {
	background: transparent;
	color: #4b73d4;
	text-decoration: underline;
}

/* ==================== Ссылка на скачивание прикрепленного файла */

.attachment {
	color: #f37c64;
}

/* ==================== показ оригинальной картинки загруженной на сайт из уменьшенной копии */
.highslide-wrapper, .highslide-outline {
	background: #FFFFFF;
	z-index: 100000;
}
.highslide-image {
	border: 2px solid #FFFFFF;
	z-index: 100000;
}
.highslide-active-anchor {
   visibility: hidden;
   z-index: 100000;
} 
.highslide-active-anchor img {
	visibility: hidden;
	z-index: 100000;
}
.highslide-dimming {
	background: black;
	z-index: 100000;
}
.highslide-html {
	background-color: white;
	z-index: 100000;
}
.highslide-html-content {
	display: none;
	z-index: 100000;
}
.highslide-loading {
    display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
    text-decoration: none;
	padding: 3px;
	border: 1px solid white;
    background-color: black;
	z-index: 100000;
}
a.highslide-full-expand {
	background: url(../dleimages/fullexpand.gif) no-repeat;
	display: block;
	margin: 0 10px 10px 0;
	width: 34px;
	height: 34px;
	z-index: 100000;
}
.highslide-footer {
	height: 11px;
	z-index: 100000;
}
.highslide-footer .highslide-resize {
	float: right;
	height: 12px;
	width: 11px;
	background: url(../dleimages/resize.gif);
	z-index: 100000;
}
.highslide-resize {
    cursor: nw-resize;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}

.highslide-caption {
	display: none;
	padding: 5px;
	background: white;
}

.highslide-controls {
    width: 195px;
    height: 40px;
    background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) 0 -90px no-repeat;
    margin-right: 15px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.highslide-controls ul {
	position: relative;
	left: 15px;
    height: 40px;
    list-style: none;
    margin: 0;
    padding: 0;
    background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif) right -90px no-repeat;
}
.highslide-controls li {
    float: left;
    padding: 5px 0;
}
.highslide-controls a {
    background: url(../../../engine/classes/highslide/graphics/controlbar-black-border.gif);
    display: block;
    float: left;
    height: 30px;
    width: 30px;
    outline: none;
}
.highslide-controls a.disabled {
    cursor: default;
}
.highslide-controls a span {
    /* hide the text for these graphic buttons */
    display: none;
}
 
/* The CSS sprites for the controlbar */
.highslide-controls .highslide-previous a {
    background-position: 0 0;
}
.highslide-controls .highslide-previous a:hover {
    background-position: 0 -30px;
}
.highslide-controls .highslide-previous a.disabled {
    background-position: 0 -60px !important;
}
.highslide-controls .highslide-play a {
    background-position: -30px 0;
}
.highslide-controls .highslide-play a:hover {
    background-position: -30px -30px;
}
.highslide-controls .highslide-play a.disabled {
	background-position: -30px -60px !important;
}
.highslide-controls .highslide-pause a {
    background-position: -60px 0;
}
.highslide-controls .highslide-pause a:hover {
    background-position: -60px -30px;
}
.highslide-controls .highslide-next a {
    background-position: -90px 0;
}
.highslide-controls .highslide-next a:hover {
    background-position: -90px -30px;
}
.highslide-controls .highslide-next a.disabled {
    background-position: -90px -60px !important;
}
.highslide-controls .highslide-move a {
    background-position: -120px 0;
}
.highslide-controls .highslide-move a:hover {
    background-position: -120px -30px;
}
.highslide-controls .highslide-full-expand a {
    background-position: -150px 0;
}
.highslide-controls .highslide-full-expand a:hover {
    background-position: -150px -30px;
}
.highslide-controls .highslide-full-expand a.disabled {
    background-position: -150px -60px !important;
}
.highslide-controls .highslide-close a {
    background-position: -180px 0;
}
.highslide-controls .highslide-close a:hover {
    background-position: -180px -30px;
}



		
/* Короткая */
.main-news {
				padding: 0 0 10px 0;
			}
					
			.main-news-title {
				background: url(../images/main-news-title.jpg) left top repeat-x;
			}
			
				.main-news-title-left {
					background: url(../images/main-news-title-left.jpg) left top no-repeat;
				}
				
					.main-news-title-right {
						background: url(../images/main-news-title-right.jpg) right top no-repeat;
						height: 39px;
						line-height: 38px;
						overflow: hidden;
						padding: 0 10px 0 10px;
						color: #4e8a26;
					}
					
						.main-news-title-right a {
			color: #4E8A26;
			font-weight: normal;
			text-decoration: none;
		}
a:hover {
font-weight: normal;
text-decoration: underline;
}
							
			.main-news-date {
				font-size: 11px;
				color: #5e5e5e;
				padding: 5px 0 5px 0;
			}
			
			.main-news-author {
				font-size: 11px;
				color: #5e5e5e;
				padding: 5px 0 5px 0;
			}
			
				.main-news-author a {
					color: #5e5e5e;
					text-decoration: none;
				}
				
					.main-news-author a:hover {
						color: #000;
						text-decoration: underline;
					}

.link-color a {
	color: #515151;
}

	.link-color a {
		color: #000;
	}

.main-news-content2 {
	color: #666666;
	font-size: 11px;
	padding: 10px 0 0 0;
}

	.main-news-content2 img {
		width: 230px;
		margin: 0 20px 10px 0;
		border: 1px #c1c1c1 solid;
		float: left;
	}
	
	.main-news-content2 a {
			color: #555;
			font-weight: bold;
			text-decoration: none;
		}
a:hover {
color: #666;
font-weight: bold;
text-decoration: underline;
}
		
	.main-news-comments {
		padding: 10px 0 0 0;
	}
	
		.main-news-comments a {
			color: #518a29;
			background: url(../images/main-news-comments.jpg) left center no-repeat;
			padding: 0 0 0 15px;	
		}
		
			.main-news-comments a:hover {
				color: #000;
			}
	
	.shot-text {		
		color: #6e6e6e;
		text-align: justify;
	}
	
		.shot-text img {
			border: 0;		
			width: 225px;
			float: left;
			background: url(../images/img.jpg) left top no-repeat;
			padding: 9px 8px 8px 9px;
			margin: 0 5px 5px 0;
			border: 0;
		}
		
		.shot-text2 img {
			margin: 0 10px 10px 0;
			border: 0;
		}
		
		.shot-text2 {
			padding: 10px 0 0 0;
		}
		
		.shot-text input {
			margin: 5px 20px 0 0;
			background: #343434;
			color: #fff;
			font-size: 9px;
		}
		.shot-text2 input {
			margin: 5px 20px 0 0;
			background: #777;
			color: #fff;
			font-size: 9px;
		}
	
		.shot-text .editor_button img {
			padding: 0 !important;
			border: 0 !important;
			margin: 0;
		}
		.shot-text2 .editor_button img {
			padding: 0 !important;
			border: 0 !important;
			margin: 0;
		}
		
		.editor_button img {
			padding: 0 !important;
			border: 0 !important;
			margin: 0 !important;
		}
		
		.shot-text .editbclose img {
			padding: 0;
			border: 0;
			margin: 0;
		}
		.shot-text2 .editbclose img {
			padding: 0;
			border: 0;
			margin: 0;
		}
		
		.editor_button_brk img {
			padding: 0 !important;
			margin: 0 !important;
			border: 0 !important;
		}
		
		.shot-text2 a {
			color: #555;
			font-weight: bold;
			text-decoration: none;
		}
a:hover {
color: #666;
font-weight: normal;
text-decoration: underline;
}
		

/* Полная новость */
.sh-tags {
	border-top: 1px #ccc dotted;
	border-bottom: 1px #ccc dotted;
	padding: 5px 0 5px 0;
	clear: both;
}

	.sh-tags a {
		color: #000;
	}

.newsto {
	margin: 10px 0 0 0;
	padding: 20px;
	padding-bottom: 20px;
	color: #252525;

	text-align: left;
}

	.newsto span {
		color: #000;
		font-size: 12px;
		display: block;
		padding:  0 0 0 30px;
		background: url(../images/newsto.jpg) left top no-repeat;
		height: 40px;
		line-height: 30px;
		border-bottom: 1px #e7e7e7 solid;
		margin-bottom: 10px;
	}

	.newsto a {
		color: #4d8b26;
		font-weight: normal;
		text-decoration: none;
	}
	
		.newsto a:hover {
			color: #000;
			text-decoration: inderline !important;
		}
		
	.newsto li {
		list-style-type: none;
		font-size: 11px;
		padding-bottom: 5px;
		padding-left: 30px;
	}
	
		.newsto li a:hover {
			color: #92b300;
			border-bottom: 1px #92b300 solid;
		}	
	
.registr-please {
	color: #7791af;
	padding: 10px;
	margin: 5px;
}

/* Вид комментария */
.commentS-block {

	padding: 5px;
}
	
	.commentS-title {
		height: 30px;
		font-size: 18px !important;
		color: #484848;
		font-size: 11px;
		border-bottom: 1px #f2f2f2 solid;
	}
		
		.commentS-title a {
			color: #91b400 !important;
			text-decoration: none;
		}
		
			.commentS-title a:hover {
				text-decoration: underline !important;
			}
	
	.xdfgcxv {
		color: #828282 !important;
	}
	
		.xdfgcxv a {
			color: #000;
		}
	
	.commentS-data { /* таблица для содержимого */
		width: 100%;
	}
	
		.commentS-data td {
			padding: 5px;
		}
		
		.title-block {
			color: #262626;
			font-size: 18px;
		}
	
		.commentS-data a {
			color: #3e94ff;
		}
		
		.commentS-td2 input {
			height: 25px;
			margin: 5px 20px 5px 0;
			background: #343434;
			color: #fff;
			border: 1px #d0d0d0 solid;
		}
		
			.commentS-td2 {
				padding-left: 0;
				
			}

		
	.commentS-more {
		color: #ccc;
		margin-left: 20px;
	} 
	
		.commentS-more a {
			color: #ccc !important;
			font-size: 9px;
			
		}
		
			.commentS-more a:hover {
				color: #000 !important;
			}
			
	.commentS-td2 #b_left, .commentS-td2  #b_center, .commentS-td2  #b_right, .commentS-td2 #b_spoiler {
		display: none;
	}
	
	#dle_emo {
		/*margin: -740px 0 0 -250px;*/
		left: 250px !important;
		top: 90px !important;
	}
	
	.ddsfdfff #dle_emo {
		/*margin: -740px 0 0 -250px;*/
		margin: -65px 0 0 110px !important;
	}
	
	.bbcodes {
		height: 25px;
			margin: 5px 20px 5px 0;
			background: #343434;
			color: #fff;
			border: 1px #d0d0d0 solid;
	}
		
.quote {
	background: #feffd0;
	padding: 5px;
	border: 1px #707070 dotted;
	color: #707070;
}

	.quote a {
		color: #499eff;
	}
	

		
/* Добавление комментария */
.add-coment-buttom {
	width: 100px;
	height: 30px;
	margin-right: 3px;
	color: #fff;
	border: 1px #2b2b2b solid;
}

.com-title {
	text-align: left;
}
/* 
*****************************
Юзер инфа */
.user-info-table {
	width: 90%; 
	margin: 0 00px 0 20px;

}

	.user-info-table td {
		padding: 5px 5px 3px 5px;
		text-align: left;
	}
	
		.user-info-table td small {
			font-size: 14px;
			color: #af86522;
			font-weight: bold;
		}
		
		.user-info-table td a {
			color: #ff863d;
		}
		
		.user-info-table td i {
			color: #bfbfbf;
		}
		
		.buttom-add-news {
			margin: 5px 20px 5px 0;
			background: #777777;
			color: #fff;
			border: 1px #2b2b2b solid;
		}
		
		.user-info-table input {
			background: url(../images/form-text.gif);
			color: #2e2e2e;
			border: 1px #d0d0d0 solid;
		}

		
/* Инфо */
.error {
	padding: 10px;
	padding-bottom: 150px;
	background: url(../images/error.jpg) center bottom no-repeat;
	text-align: center;
}

	.error p {
		font-size: 15px;
		font-weight: bold;
	}
	
	.error a {
		color: #7cad37;
	}

/* Статистика */
.lost-pass {
	width: 400px;
	background: #fef2e4; 
	margin-bottom: 20px;
	border-top: 5px #9d7038 solid;
	margin-top: 10px;
}


	.lost-pass td {
		background: #fef2e4; 
		padding: 5px;
		color: #4b2e12;
		text-align: left;
	}
		
		.lost-pass td a {
			color: #c89539;
		}
		
.ststs-title {
	padding: 5px 5px 5px 20px;
	color: #60360c;
	text-align: left;
	font-weight: bold;
}

/* Статические страницы */	
.ststststs {
	text-align: left;
	margin: 0 30px 0 30px;
}

	.ststststs-t {
		height: 40px;
		line-height: 35px;
		color: #fffdcc;
		margin: 0 30px 0 10px;
	}
	
		.ststststs-t h1 {
			margin: 0;
			padding: 0 0 0 50px;
			font-size: 14px;
		}
	
	.ststststs-c {
		padding: 20px;
	}
		
		.ststststs-c img {
			padding: 0 10px 10px 0;
			background: url(../images/shadow.gif) right bottom;
			border: 0;
			margin: 10px 10px 10px 0;
		}
		
		.ststststs-c input {
			margin: 5px 20px 0 0;
			background: url(../images/form-text.gif);
			color: #2e2e2e;
			border: 1px #d0d0d0 solid;
		}
	
	.ststststs-s {
		padding: 5px;
	}
		.ststststs-s a {
			color: #60360c;
		}
	
/* добавление новости */
.add-news-title {
	padding: 5px 5px 0 50px;
	font-weight: bold;
	text-align: left;
	color: #2d7cff;
}

/* ПМ */
.imp {
	text-align: left;
	margin: 0 30px 0 30px;
}

	.imp input {
		margin: 5px 20px 0 0;
		background: url(../images/form-text.gif);
		color: #2e2e2e;
		border: 1px #d0d0d0 solid;
	}
	
.pm-tititittile {
	padding: 10px 10px 10px 5px;
	font-weight: bold;
}

.new-PM {
	padding: 3px;
}
	
	.new-PM input {
		width: 250px;
		background: url(../images/form-text.gif);
		color: #2e2e2e;
		border: 1px #d0d0d0 solid;
	}
	
	.new-PM span {
		width: 150px;
		margin-right: 20px;
		display: block;
	}
	
.pm-block {
	height: 30px;
	padding-left: 60px;
	line-height: 30px;
	font-weight: bold;
}

.pm-content {
	padding: 10px;
}

	.pm-content a {
		color: #666666;
		font-weight: bold;
	}

.pm-block-menu {
	height: 50px;
	margin-bottom: 20px;
	line-height: 50px;
	padding-left: 0px;
	font-size: 12px;
}

	.pm-block-menu a {
		color: #ff863d;
		font-weight: bold;
	}

.a-mess {
	border-top: 5px #fff solid;
	padding: 5px;
	color: #777777;
}	

	.a-mess a {
		color: #4a4a4a;
		font-weight: bold;
	}
	
.theme-mess {
	background: #c6c6c6;
	padding: 5px;
	border-top: 5px #fff solid;
	color: #666666;
	font-weight: bold;
}

/* Результаты поиска и форма поика на главной */
.right-link {
	position: absolute;
	right: 20px;
	top: 142px;
	font-weight: bold;
	color: #646464;
}

	.right-link a {
		color: #646464;
	}
	
		.right-link a:hover {
			color: #000;
		}

.search-block {
	position: absolute;
	height: 23px;
	background: url(../images/search-block.jpg) left top no-repeat;
	right: 0;
	top: 7px;
	width: 210px;
}

	.search-block form {
		margin: 0;
		padding: 0;
	}
	
	.form-text {
		border: 0;
		width: 120px;
		float: left;
		color: #000;
		font-size: 11px;
		vertical-align: middle;
		background: #fff;
		margin: 3px 0 0 8px;
		
		position: absolute;
	}
	

	
	
	.form-search {
		position: absolute;
		right: 0;
		top: 1px;
	}

.search-rez {
	text-align: left;
	margin: 0 30px 0 30px;

}

.search-title {
	padding: 10px;
	color: #fdffcd;
	font-weight: bold;
	border-left: 2px #ffddb5 solid;
	border-right: 2px #ffddb5 solid;
	margin: 10px;
	background: #262626;
}

.search-rez input {
	
		background: url(../images/form-text.gif);
		color: #2e2e2e;
		border: 1px #d0d0d0 solid;
}	

/* Навигация по страницам */
.navigation {
	color:#666; 
	border:0px;
}

.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
	text-decoration:none;
	color: #434343;
	padding:3px 6px;
	font-size:11px
}

.navigation a:hover {

	border-color:#e6e6e6;
}

.navigation span {
	text-decoration:none;

	padding:3px 6px;

	color:#000;
	font-size:18px;
}

.vote-pool {
	margin: 20px 0 0 100px;
	background: #dbf6ff;
	width: 400px;
	padding: 10px;
}

	.vote-pool img {
		border: 0;
		padding: 0;
	}

	.vote-pool h5 {
		color: red;
		font-size: 13px;
		margin: 0;
	}
	
	.vote-pool h6 {
		margin: 0;
		font-size: 12px;
	}
	
	.vote-pool input {
		margin: 5px 20px 0 0;
		background: url(../images/form-text.gif);
		color: #2e2e2e;
		border: 1px #d0d0d0 solid;
	}
	
.statss {
	width: 100%;
}

	.statss  td {
		padding: 5px;
		font-size: 12px;
		color: #757575;
	}
	
	.statss a {
		color: #ff873e;
	}
	
.statss-title {
	font-size: 13px;
	font-weight: bold;
	color: #239aff;
	border-bottom: 1px #8e8e8e dotted;
	margin-bottom: 10px;
}


	
.form-input-stand {
	background: url(../images/form-text.gif);
	color: #2e2e2e;
	border: 0;
}

.shot-title {
	color: #61a0ff;
	padding: 5px;
}

	.shot-title h1 {
		font-size: 18px;
		padding-left: 10px;
	}
	
		.shot-title h1 i {
			
		}
		
.img-top-link {
	padding: 0 !important;
	margin: 0 !important;
	border: 0 !important;
}

.fix-bb {
	margin-right: 2%; 
	background: url(../bbcodes/bg.gif); 
	height: 75px;
	margin-left: -10px;
	border: 1px solid #bbb;
	border-bottom: 0;
}

	.fix-bb div {
		border: 0 !important;
	}
	
.filmstrip li {
	float: left;
}
	
@-moz-document url-prefix()
{
    
}

.title-block {
	padding: 5px;
	color: #262626;
	font-size: 18px;
}

	.title-block a {
		color: #414141;
	}

.map-link a {
color: #888888;
text-decoration: none;
}
a:hover {
color: #777;
text-decoration: underline;
}

.user-link a {color: #cecece;}

.google-line-right { padding-top:3px;  }}


.taytl a {
color: #4E8A26;
text-decoration: none;
}
a:hover {
color: #4E8A26;
text-decoration: underline;
}


/* Gray button */
.gray
{
	background-color: #ddd;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #eee), color-stop(1, #ddd));
	background: -moz-linear-gradient(bottom, #ddd, #eee);
	border: 1px solid #fff;
	text-shadow: 0px 1px 1px #fff;
	-o-text-shadow: 0px 1px 1px #fff;
	-moz-text-shadow: 0px 1px 1px #fff;
	-webkit-text-shadow: 0px 1px 1px #fff;
	color: #333;
}
.gray:hover
{
	background-color: #ccc;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ddd), color-stop(1, #ccc));
	background: -moz-linear-gradient(bottom, #ccc, #ddd);
	border: 1px solid #ddd;
}

html { overflow-x: hidden; }